/*
 Theme Name:     Randolph Home Page Theme NEW
 Theme URI:      http://www.randolphcollege.edu/
 Description:    Randolph14 Child Theme For Home Page Site
 Author:         Randolph IT
 Author URI:     http://www.randolphcollege.edu/IT/
 Template:       randolph14
 Version:        1.0.0
*/
 
@import url("../randolph14/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


#rc_home_body_wrapper {
	font-family: Roboto,sans;
	background-color: #ffffff;
	}
	
div.row_title {
	display: block;
	font-size: 1.3em;
	font-weight: 400;
	margin: 40px 10px 10px 0px;
	}
	
.limit_row_wrapper
{
	display:block;
	margin:0 auto 20px auto;
	padding:0;
	max-width:1200px;
}
#rc_home_second_row_wrapper
{
	display:block;
	margin:0 auto 20px auto;
	padding:0;
	max-width:1200px;
	border-bottom: 3px solid #ccc;
	
}
.rc_home_second_row_column A
{
	text-decoration:none;
	color:#fff;
}
.rc_home_second_row_column
{
	display:inline-block;
	margin:0;
	padding:20px;
	width:calc(25% - 40px);
	vertical-align:top;
	min-height: 180px;
	color:#fff;
	text-align:center;
}
.rc_home_second_row_column.first
{
	background-color:#24408f;
}
.rc_home_second_row_column STRONG.icontitle
{
	display:block;
	margin:0;
	padding:35px 0px 20px 0px;
	text-align:center;
}
.rc_home_second_row_column.first STRONG.icontitle
{
	background:url(img/RandolphCollege_Icons-02.png);
	background-size: 37px 25px;
    background-repeat: no-repeat;
	background-position:center 0;
}
.rc_home_second_row_column.second STRONG.icontitle
{
	background:url(img/RandolphCollege_Icons-03.png);
	background-size: 40px 28px;
    background-repeat: no-repeat;
	background-position:center 0;
}
.rc_home_second_row_column.third STRONG.icontitle
{
	background:url(img/RandolphCollege_Icons-04.png);
	background-size: 30px 28px;
    background-repeat: no-repeat;
	background-position:center 0;
}
.rc_home_second_row_column.fourth STRONG.icontitle
{
	background:url(img/RandolphCollege_Icons-05.png);
	background-size: 30px 28px;
    background-repeat: no-repeat;
	background-position:center 0;
}
.rc_home_second_row_column.second
{
	background-color:#06C;
}
.rc_home_second_row_column.third
{
	background-color:#d2232a;
}
.rc_home_second_row_column.fourth
{
	background-color:#92278f;
}
.rc_home_second_row_column:hover
{
   background-color:#666;
}
#rc_home_third_row_wrapper
{
	display:block;
	margin:0 auto 20px auto;
	padding:0;
	max-width:1200px;
}
.rc_home_third_row_column
{
	display:inline-block;
	margin:0;
	padding:0px;
	vertical-align:top;
}

.rc_home_third_row_column.first {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 33.33%;
	background: url(/wp-content/uploads/2019/07/vtour_track_field.jpg) no-repeat #000;
	background-size: cover;
	background-position: center;
	min-height: 350px;
	}

.rc_home_vtour_title_link {
	display: inline-block;
	margin: 0px;
	padding: 0px;
	min-height: 350px;
	width: 100%;
	position: relative;
	text-decoration: none;
	color: #ffffff;
	font-size: 2em;
	text-shadow: 2px 2px #000;
	text-transform: uppercase;
	letter-spacing: 2px;
	}


#rc_home_vtour_title
{
	margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	width:100%;
	text-align:center;
}
.rc_home_third_row_column.second
{
	padding:0px 20px 0px 20px;
	margin:0;
	width:calc(33.33% - 40px);
	font-size:.9em;
	line-height:1.5;
}
.rc_home_third_row_column.third
{
	padding:0;
	margin:0;
	width:33.33%;
}
#rc_home_enroll_deposit_link
{
	display:block;
	background-color:#FC0;
	padding:20px;
	width:calc(100% - 40px);
	text-align:center;
	
}
A.enrollment_deposit_button
{
	display:inline-block;
	width:auto;
	padding:10px 20px 10px 20px;
	color:#fff;
	background-color:#000;
	text-decoration:none;
	font-family:Roboto,sans;
	text-transform:none;
	margin-bottom:10px;
}
div.enrollment_deposit_heading
{
	
	font-family:"PT Sans Narrow";
	font-size:1.3em;
	font-weight:400;
	margin:10px;
	text-transform:uppercase;
	letter-spacing:2px;
}
#rc_home_fourth_row_wrapper
{
	display:block;
	margin:0 auto;
	padding:0;
	max-width:1200px;
}
.rc_home_fourth_row_column
{
	display:inline-block;
	margin:0;
	padding:0px;
	vertical-align:top;
}
.rc_home_fourth_row_column A
{
	margin:0;
	padding:0px;
	text-decoration:none;
	border:none;
	color:#000;
}
.rc_home_fourth_row_column.first
{
	padding:0;
	margin:0;
	width:calc(33.33% - 2px);
	border:1px solid #ececec;
}
.rc_home_fourth_row_column.second
{
	padding:0px 20px 0px 20px;
	margin:0;
	width:calc(33.33% - 40px);
}
.rc_home_fourth_row_column_second_inner_wrapper
{
	border:1px solid #ececec;
}
.rc_home_fourth_row_column_category_title
{
	color:#fff;
	background-color:#92278f;
	padding:10px;
	width:40%;
	display:block;
	text-align:center;
	margin:0 auto;
	position:relative;
	top:-20px;
	font-weight:400;
	font-size:1em;
	font-family:"PT Sans Narrow";
	text-transform:uppercase;
	letter-spacing:5px;
}
.rc_home_fourth_row_column_article_title
{
	font-weight:700;
	display:block;
	width:calc(90% - 40px);
	padding:0px 20px 20px 20px;
	text-align:center;
	margin:0 auto;
}
.rc_home_fourth_row_column_sub_title
{
	font-size:.9em;
	display:block;
	width:calc(90% - 40px);
	padding:20px;
	border-top:1px solid #ececec;
	text-align:center;
	margin:0 auto;
	color:#999;
}
.rc_home_fourth_row_column.third
{
	padding:0;
	margin:20px 0px 0px 0px;
	width:calc(33.33% - 6px);
	border:3px solid #ececec;
}
.rc_home_fourth_row_column_image
{
	
	display:inline-block;
	width:100%;
	height:300px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.rchome_eventtable
{
	display:inline-block;
	padding:20px;
}
.rchome_eventtable TD
{
	vertical-align:top;
}
.rchome_eventtable TR
{
	display:inline-block;
	margin:0px 0px 20px 0px;
}
.rchome_eventtable_date
{
	display:block;
	border:3px solid #333events-,;
	padding:8px 7px 3px 7px;
	color:#333;
	text-align:center;
	margin-right:20px;
	min-width:35px;
}
.rchome_eventtable_day
{
	font-size: 25px;
	font-weight: bold;
	line-height:.75;
}
.rchome_eventtable_month
{
	text-transform: uppercase;
	font-size:.9em;
}
.rchome_eventtable_description
{
	font-size:.8em;
	text-transform:uppercase;
	color:#333;
}
.rchome_eventtable_description STRONG
{
	font-size:1.2em;
	display:block;
	text-transform:none;
	color:#000;
	margin-bottom:5px;
}
#rchome_form
{
	padding:20px;
}
#rchome_form_body
{
	display:block;
	border:2px solid #ececec;
}
#rchome_form_title {
	background: url(nothing) no-repeat #24408f;
	display: block;
	height: auto;
	text-align: center;
	color: #ffffff;
	text-transform: uppercase;
	border-bottom: 5px solid #FC3;
	padding: 20px 0px 20px 0px;
	font-weight: 700;
	font-size: 1em;
	font-family: "PT Sans Narrow";
	letter-spacing:2px;
	}

#gform_submit_button_1
{
	border:2px solid #FC0;
}
#rchome_form_body INPUT.medium
{
	display:block;
	width:calc(100% - 4px);
	border:2px solid #ececec;
	border-radius:5px;
	margin-bottom:13px;
	padding:5px;
}
#rchome_form_body INPUT.large
{
	display:block;
	width:calc(100% - 4px);
	border:2px solid #ececec;
	border-radius:5px;
	margin-bottom:13px;
	padding:5px;
}

.gf_browser_safari, .gform_wrapper
{
	padding:0px;
	margin:0px 0px 0px 0px;
}
#gform_wrapper_1
{
	padding:10px 20px 0px 20px;
}
#gform_wrapper_1 UL, #gform_wrapper_1 LI
{
	list-style:none;
	margin:0;
	padding:0;	
}
#gform_wrapper_1 LABEL, LABEL.gf_right_half, LABEL.gf_left_half
{
	font-size:.9em;
	font-family:"PT Sans Narrow";
	text-transform:uppercase;
	letter-spacing:2px;
	color:#333;
}
input.medium
{
	display:block;
	width:100%;
	border:1px solid red;
}
#gform_submit_button_1
{
	display:block;
	width:calc(100% - 4px);
	margin:0px 0px 20px 0px;
	padding:10px 0px 10px 0px;
	border:2px solid #FC3;
	border-radius:5px;
	background: #FC3;
	font-size:1em;
	cursor:pointer;
}
A.events-more
{
	display:block;
	text-decoration:none;
	color:#333;
	text-align:center;
	padding:20px;
}
A.events-more:hover
{
	background-color:#FFE500;
	color:#000;
}
@media (max-width:1200px) {
	.row_title
	{
		padding-left:20px;
	}
	#rchome_form_title
	{
		background:url(nothing) no-repeat #24408f;
		border-bottom: 5px solid #FC3;
		height:auto;
		padding-top:20px;
		padding-bottom:20px;
		
	}
	.rc_home_third_row_column.second
	{
		line-height:1.75;
	}
	.rc_home_fourth_row_column_image
	{
		height:200px;
	}
}
@media (max-width:900px) {
	
	#rc_home_second_row_wrapper
	{
		border-bottom: 0px solid #FFF;
		margin:0 auto;
	}
	#rc_home_third_row_wrapper
	{
		margin:0 auto;
	}
	#rc_home_fourth_row_wrapper
	{
		margin:0 auto;
	}
	.rc_home_second_row_column
	{
		display:block;
		margin:0;
		padding:20px;
		width:calc(100% - 40px);
		min-height:auto;
		font-size:.8em;
		font-style:italic;
		color:#fcfcfc;
		border-bottom:1px solid #fff;
	}
	.rc_home_second_row_column STRONG.icontitle
	{
		display:block;
		margin:0;
		padding:35px 0px 10px 0px;
		text-align:center;
		font-style:normal;
		color:#fff;
		font-size:1.5em;
	}
	#rchome_form_title
	{
		background:url(nothing) no-repeat #24408f;
		border-bottom: 5px solid #FC3;
		height:auto;
		padding-top:20px;
		padding-bottom:20px;
		font-size:1.5em;
	}
	#rchome_form_body
	{
		border:none;
		font-size:.7em;
	}
	#rc_home_vtour_title_link
	{
		min-height:200px;
	}
	
	.rc_home_third_row_column.first {
		display: block;
		width: 100%;
		min-height: 200px;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		}
		
	.rc_home_third_row_column.second {
		width:calc(100% - 40px);
		margin: 0px 0px 0px 0px;
		padding: 20px 20px 20px 20px;
		}
		
	.rc_home_third_row_column.third {
		display: block;
		width: 100%;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		}

	.rc_home_fourth_row_column.first
	{
		display:block;
		margin:0px;
		padding:0px;
		width:100%;
		border:none;
	}
	.rc_home_fourth_row_column.second
	{
		padding:0px;
		margin:0;
		width:100%;
		border:none;
	}
	.rc_home_fourth_row_column.third
	{
		display:block;
		margin:0px;
		margin-top:40px;
		padding:0px;
		width:100%;
		border:none;
	}
	.rc_home_fourth_row_column_category_title
	{
		padding:10px;
		width:calc(100% - 20px);
		margin:0;
	}
	.rc_home_fourth_row_column_second_inner_wrapper
	{
		border:none;
	}
	#gform_wrapper_1 LABEL
	{
		font-size:1em;
	}

}